basket_config_path: quality/tts/tortoise-baskets/dsat_to_en_5projects_704_fixedref.json
data_meta: null
exp_name: yt4_baseline_lats
lang: en
meta:
  basket_generation_config:
    basket_lang: en
    basket_path: /home/polovick/v2v_diff/ml/projects/ai-voice-cloning/projects-bucket-pack.json
    batch_size: 1
    gpus: 2
    inference:
      diff_steps: 400
      exp: yt4_baseline_lats/
      gpt_generate_args:
        do_sample: true
        num_return_sequences: 50
      override_conditioning_features:
        c50: 0.0
        pitch_std: 100.0
        snr: 100.0
      reranking_options:
        mode: MBR
        top_k: 1
      target_len_rate: 0.75
      vocoder: univnet
    num_workers: 1
    output_dir: projects_pack_1/yt4_baseline_lats__2024-06-27_12-43-45
    ticket: TTS-388
  basket_generation_git_hash: 3ad347e2f731481af82dafbe72aa4daa136f907b
model_data_type: tts-cloning
ticket: TTS-388
version: 2024-06-27_12-43-45
